فا

‫ IBM WebSphere Operational Decision Manager Java Multiple Vulnerabilities

IRCAD2014013075
ID: IRCAD2014013075
Release Date: 2014-01-08
Criticality level: Highly critical
 
Software:
IBM WebSphere Operational Decision Management 7.x
IBM WebSphere Operational Decision Management 8.x
 
Description:
Multiple vulnerabilities have been reported in IBM WebSphere Operational Decision Manager, which can be exploited by malicious people to disclose and manipulate certain data, bypass certain security restrictions, cause a DoS (Denial of Service), and compromise a vulnerable system.
The vulnerabilities are caused due to a bundled vulnerable version of IBM Java.
The vulnerabilities are reported in versions 7.5, 8.0, and 8.5.
 
Solution
Apply interim fix (please see the vendor's advisory for details).
 
References:
IBM (RS01493):
 
Secunia:
http://secunia.com/advisories/56327/
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 22 دی 1392

امتیاز

امتیاز شما
تعداد امتیازها: 0